<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Document</title>
  </head>

  <body>
    <!-- напишите метод caclAverageScore, 
        который будет считать среднюю оценку внутри объекта tabel. 
        Оценка – это свойство объекта, имеющее тип «строка», 
        значение которого представляет собой либо целое число 
        (типа Number), либо целое число в виде строки. -->
    <script>
      const tabel = {
        biology: 11,
        phisic: 8,
        history: 12,
        mathematic: 6,
        sport: "6",
        name: "Генос",
        100: 20,
        200: 450,
        "last name": "Кибердемон",
      };

      tabel.caclAverageScore = caclAverageScore;
      console.log(tabel.caclAverageScore());
    </script>
  </body>
</html>
